body {
  background-color: #575757;
  font-size: 14px;
  font-family: Arial, SunSans-Regular, Sans-Serif;
  color:white;
  padding:0px;
  margin:0px;
}

img {
  border: 0;
}

a {
  color: #00ffff;
  text-decoration:none;
}
a:visited {
  color:#00ffff;
}
a:hover {
  color: #00ffff;
}
a:active {
  color:#000000;
}

h1 {
  font-size: 19px;
  text-transform:uppercase;
  font-weight: normal;
  margin: 0;
}

h2 {
  font-size:18px;
  font-weight: normal;
  margin:0px;
}

h2 a {
  color: white;
}
h2 a:visited {
  color: white;
}
h2 a:hover {
  color: #00ffff;
}
h2 a:active {
  color: #00ffff;
}


/* ---------- logo + menu -------------- */
#banner {
  background-color: #232323;
  padding: 12px 0 10px 20px;
  margin: 0px;
}

#menu {
  position: absolute;
  top: 36px;
  left: 260px;
  width: 380px;
  text-transform:uppercase;
  font-size: 11px;
  letter-spacing:0.10em;
}

#menu img {
  margin-left: 10px;
  margin-right: 2px;
}

#menu a {
  color: white;
}
#menu a:visited {
  color: white;
}
#menu a:hover {
  color: #00ffff;
}

.menugrau {
  text-transform: none;
  font-size: 9px;
  margin-left: 20px;
}

#menu a.menugrau {
  color: #575757;
}
#menu a.menugrau:visited {
  color: #575757;
}
#menu a.menugrau:hover {
  color: #00ffff;
}

.tagcloud {
  position: absolute;
  top: 0;
  left: 650px;
  height: 64px;
  width: 330px;
  overflow: hidden;
  line-height:1.0em;
  border-left:1px solid #575757;
  padding: 6px 0 8px 20px;
  margin:0;
  font-size: 12px;
}

.tagcloud a {
  color: #575757;
}
.tagcloud a:visited {
  color: #575757;
}
.tagcloud a:hover {
  color: #00ffff;
}

.tagcloud .weight-1 { font-size: 10px; }
.tagcloud .weight-2 { font-size: 11px; }
.tagcloud .weight-3 { font-size: 12px; }
.tagcloud .weight-4 { font-size: 13px; } 
.tagcloud .weight-5 { font-size: 14px; } 

/* -----------------Inhalt--------------------- */
#content {
  padding: 0px;
  margin-left: 0px;
}

.pageimage {
  width: 100%;
  height: 195px;
  background:url(panorama.jpg) no-repeat;
  margin-bottom: 20px;
}

.section1 .pageimage {
  background-image:url(panorama1.jpg);
}
.section2 .pageimage {
  background-image:url(panorama2.jpg);
}
.section3 .pageimage {
  background-image:url(panorama3.jpg);
}


.pageimage h1 {
  padding-top: 120px;
  padding-left: 20px;
}

.nopageimage {
  margin-bottom: 50px;
}

.article {
  padding-left: 20px;
  border-bottom:1px solid #777777;
}

.article-content {
  padding-left: 42px;
  margin-top: 5px;
  margin-bottom: 5px;
  min-height: 40px;
  background: url('/images/pfeil_rechts.gif') no-repeat scroll 2px 0;
}

.section1 .article-content {
  background-image: url('/images/pfeil_rechts1.gif');
}

.section2 .article-content {
  background-image: url('/images/pfeil_rechts2.gif');
}

.section3 .article-content {
  background-image: url('/images/pfeil_rechts3.gif');
}

.article-content h2 {
  margin-top: 10px;
  border-bottom:1px solid #777777;
}

.article-excerpt {
  margin-top: 1em;
  margin-bottom: 1em;
  max-width:720px;
  width: 80%
}

.article-content p {
  max-width: 720px;
  width: 80%
}

.article-content table {
  max-width: 720px;
}

.light {
  background-color:#636363;
}


/* -----------qTip--------------------------- */
div#qTip {
  padding: 8px;
  border-right-width: 2px;
  border-bottom-width: 2px;
  display: none;
  background: #232323;
  color: #FFF;
  font-size: 10px;
  text-align: left;
  position: absolute;
  z-index: 1000;
  max-width: 70%;
  opacity: 0.8;
  filter:alpha(opacity=80);
}
